#iq_css_94{
	width : 960px;
	padding-top : 50px;
	
}

#iq_css_96{
	float : left;
	color : #FFFFFF;
	width : 100%;
	min-height : 50px;
	overflow : hidden;
	padding-left : 30px;
	outline-style : hidden;
	font-family : TRAJANPRO-BOLD;
	font-size : 30px;
	
}

#iq_css_169{
	float : left;
	width : 960px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_170{
	float : left;
	width : 960px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_174{
	float : right;
	width : 350px;
	overflow : hidden;
	padding-top : 30px;
	margin-right : 30px;
	outline-style : hidden;
	
}

#iq_css_172{
	float : left;
	color : #FFFFFF;
	width : 520px;
	min-height : 50px;
	overflow : hidden;
	padding-top : 30px;
	padding-left : 30px;
	outline-style : hidden;
	line-height : 140%;
	font-family : TRAJANPRO-BOLD;
	font-size : 20px;
	
}

#iq_css_217{
	float : left;
	color : #FFFFFF;
	width : 520px;
	overflow : hidden;
	padding-left : 30px;
	outline-style : hidden;
	line-height : 25px;
	font-family : garamond;
	font-size : 18px;
	
}

#iq_css_176{
	float : left;
	width : 960px;
	overflow : hidden;
	margin-top : 15px;
	margin-bottom : 25px;
	outline-style : hidden;
	
}

#iq_css_133{
	float : left;
	width : 960px;
	overflow : hidden;
	margin-top : 20px;
	outline-style : hidden;
	
}

#iq_css_134{
	float : left;
	width : 960px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_138{
	float : right;
	width : 350px;
	overflow : hidden;
	padding-top : 30px;
	margin-right : 30px;
	outline-style : hidden;
	
}

#iq_css_136{
	float : left;
	color : #FFFFFF;
	width : 520px;
	min-height : 50px;
	overflow : hidden;
	padding-top : 30px;
	padding-left : 30px;
	outline-style : hidden;
	line-height : 140%;
	font-family : TRAJANPRO-BOLD;
	font-size : 20px;
	
}

#iq_css_209{
	float : left;
	color : #FFFFFF;
	width : 520px;
	overflow : hidden;
	padding-left : 30px;
	outline-style : hidden;
	line-height : 25px;
	font-family : garamond;
	font-size : 18px;
	
}

#iq_css_140{
	float : left;
	width : 960px;
	overflow : hidden;
	margin-top : 15px;
	margin-bottom : 25px;
	outline-style : hidden;
	
}

#iq_css_142{
	float : left;
	width : 960px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_143{
	float : left;
	width : 960px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_147{
	float : right;
	width : 350px;
	overflow : hidden;
	padding-top : 30px;
	margin-right : 30px;
	outline-style : hidden;
	
}

#iq_css_145{
	float : left;
	color : #FFFFFF;
	width : 520px;
	min-height : 50px;
	overflow : hidden;
	padding-top : 30px;
	padding-left : 30px;
	outline-style : hidden;
	line-height : 140%;
	font-family : TRAJANPRO-BOLD;
	font-size : 20px;
	
}

#iq_css_211{
	float : left;
	color : #FFFFFF;
	width : 520px;
	overflow : hidden;
	padding-left : 30px;
	outline-style : hidden;
	line-height : 25px;
	font-family : garamond;
	font-size : 18px;
	
}

#iq_css_149{
	float : left;
	width : 960px;
	overflow : hidden;
	margin-top : 15px;
	margin-bottom : 25px;
	outline-style : hidden;
	
}

#iq_css_122{
	float : left;
	width : 960px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_123{
	float : left;
	width : 960px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_127{
	float : right;
	width : 350px;
	overflow : hidden;
	padding-top : 30px;
	margin-right : 30px;
	outline-style : hidden;
	
}

#iq_css_125{
	float : left;
	color : #FFFFFF;
	width : 520px;
	min-height : 50px;
	overflow : hidden;
	padding-top : 30px;
	padding-left : 30px;
	outline-style : hidden;
	line-height : 140%;
	font-family : TRAJANPRO-BOLD;
	font-size : 20px;
	
}

#iq_css_207{
	float : left;
	color : #FFFFFF;
	width : 520px;
	overflow : hidden;
	padding-left : 30px;
	outline-style : hidden;
	line-height : 25px;
	font-family : garamond;
	font-size : 18px;
	
}

#iq_css_129{
	float : left;
	width : 960px;
	overflow : hidden;
	margin-top : 15px;
	margin-bottom : 25px;
	outline-style : hidden;
	
}

#iq_css_151{
	float : left;
	width : 960px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_152{
	float : left;
	width : 960px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_156{
	float : right;
	width : 350px;
	overflow : hidden;
	padding-top : 30px;
	margin-right : 30px;
	outline-style : hidden;
	
}

#iq_css_154{
	float : left;
	color : #FFFFFF;
	width : 520px;
	min-height : 50px;
	overflow : hidden;
	padding-top : 30px;
	padding-left : 30px;
	outline-style : hidden;
	line-height : 140%;
	font-family : TRAJANPRO-BOLD;
	font-size : 20px;
	
}

#iq_css_213{
	float : left;
	color : #FFFFFF;
	width : 520px;
	overflow : hidden;
	padding-left : 30px;
	outline-style : hidden;
	line-height : 25px;
	font-family : garamond;
	font-size : 18px;
	
}

#iq_css_158{
	float : left;
	width : 960px;
	overflow : hidden;
	margin-top : 15px;
	margin-bottom : 25px;
	outline-style : hidden;
	
}

#iq_css_160{
	float : left;
	width : 960px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_161{
	float : left;
	width : 960px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_165{
	float : right;
	width : 350px;
	overflow : hidden;
	padding-top : 30px;
	margin-right : 30px;
	outline-style : hidden;
	
}

#iq_css_163{
	float : left;
	color : #FFFFFF;
	width : 520px;
	min-height : 50px;
	overflow : hidden;
	padding-top : 30px;
	padding-left : 30px;
	outline-style : hidden;
	line-height : 140%;
	font-family : TRAJANPRO-BOLD;
	font-size : 20px;
	
}

#iq_css_215{
	float : left;
	color : #FFFFFF;
	width : 520px;
	overflow : hidden;
	padding-left : 30px;
	outline-style : hidden;
	line-height : 25px;
	font-family : garamond;
	font-size : 18px;
	
}

#iq_css_167{
	float : left;
	width : 960px;
	overflow : hidden;
	margin-top : 15px;
	margin-bottom : 25px;
	outline-style : hidden;
	
}

#iq_css_178{
	float : left;
	width : 960px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_179{
	float : left;
	width : 960px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_183{
	float : right;
	width : 350px;
	overflow : hidden;
	padding-top : 30px;
	margin-right : 30px;
	outline-style : hidden;
	
}

#iq_css_181{
	float : left;
	color : #FFFFFF;
	width : 520px;
	min-height : 50px;
	overflow : hidden;
	padding-top : 30px;
	padding-left : 30px;
	outline-style : hidden;
	line-height : 140%;
	font-family : TRAJANPRO-BOLD;
	font-size : 20px;
	
}

#iq_css_219{
	float : left;
	color : #FFFFFF;
	width : 520px;
	overflow : hidden;
	padding-left : 30px;
	outline-style : hidden;
	line-height : 25px;
	font-family : garamond;
	font-size : 18px;
	
}

#iq_css_185{
	float : left;
	width : 960px;
	overflow : hidden;
	margin-top : 15px;
	margin-bottom : 25px;
	outline-style : hidden;
	
}

#iq_css_187{
	float : left;
	width : 960px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_188{
	float : left;
	width : 960px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_192{
	float : right;
	width : 350px;
	overflow : hidden;
	padding-top : 30px;
	margin-right : 30px;
	outline-style : hidden;
	
}

#iq_css_190{
	float : left;
	color : #FFFFFF;
	width : 520px;
	min-height : 50px;
	overflow : hidden;
	padding-top : 30px;
	padding-left : 30px;
	outline-style : hidden;
	line-height : 140%;
	font-family : TRAJANPRO-BOLD;
	font-size : 20px;
	
}

#iq_css_221{
	float : left;
	color : #FFFFFF;
	width : 520px;
	overflow : hidden;
	padding-left : 30px;
	outline-style : hidden;
	line-height : 25px;
	font-family : garamond;
	font-size : 18px;
	
}

#iq_css_194{
	float : left;
	width : 960px;
	overflow : hidden;
	margin-top : 15px;
	margin-bottom : 25px;
	outline-style : hidden;
	
}

#iq_css_196{
	float : left;
	width : 960px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_197{
	float : left;
	width : 960px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_201{
	float : right;
	width : 350px;
	overflow : hidden;
	padding-top : 30px;
	margin-right : 30px;
	outline-style : hidden;
	
}

#iq_css_199{
	float : left;
	color : #FFFFFF;
	width : 520px;
	min-height : 50px;
	overflow : hidden;
	padding-top : 30px;
	padding-left : 30px;
	outline-style : hidden;
	line-height : 140%;
	font-family : TRAJANPRO-BOLD;
	font-size : 20px;
	
}

#iq_css_223{
	float : left;
	color : #FFFFFF;
	width : 520px;
	overflow : hidden;
	padding-left : 30px;
	outline-style : hidden;
	line-height : 25px;
	font-family : garamond;
	font-size : 18px;
	
}

#iq_css_203{
	float : left;
	width : 960px;
	overflow : hidden;
	margin-top : 15px;
	margin-bottom : 25px;
	outline-style : hidden;
	
}

#iq_css_95{
	float : left;
	color : #FFFFFF;
	width : 583px;
	min-height : 50px;
	overflow : hidden;
	padding-right : 30px;
	padding-left : 30px;
	outline-style : hidden;
	line-height : 25px;
	font-family : garamond;
	font-size : 18px;
	
}

#iq_css_99{
	float : left;
	width : 317px;
	min-height : 50px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_100{
	float : left;
	background-image : url(/media/bg/100_image_frame.png);
	width : 297px;
	overflow : hidden;
	height : 201px;
	padding-top : 20px;
	padding-left : 20px;
	outline-style : hidden;
	
}

#iq_css_102{
	float : left;
	background-image : url(/media/bg/102_image_frame.png);
	width : 297px;
	overflow : hidden;
	height : 201px;
	padding-top : 20px;
	padding-left : 20px;
	outline-style : hidden;
	
}

#iq_css_15{
	
}

